:focus {outline:0;}
#custom-header {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#555;
}
#custom-header .wrapper {
	padding:0 20px 0 0;
	position:relative;
}
#custom-header .clear {
	display:block;
	clear:both;
}
#custom-header a {
	text-decoration:none;
	color:#0a446a;
}
#custom-header a:hover {
	color:#db9318;
}
#custom-header .wrapper {
	height:96px;
	background:url(../images/header.png) center top repeat-x;
}
/* logo */
#custom-header h1 {
	float:left;
	width:275px;
	height:50px;
	padding:27px 0 0 20px;
	position:relative;
}
#custom-header h1 a {
	display:block;
	width:275px;
	height:50px;
	text-indent:-9999px;
	background:url(../../assets/images/logo-new.png) no-repeat;
}
#custom-header h1 a.last {
	background:none;
	width:145px;
	height:19px;
	position:absolute;
	top:58px;
	left:181px;
}
/* nav */
#custom-header nav {
	float:right;
	padding:0 18px;
	border:1px solid #dfdfdf;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:0 0 0 20px;
	background:url(../images/header-nav.png) repeat-x;
  -moz-box-shadow:0 1px 2px #eee;
  -webkit-box-shadow:0 1px 2px #eee;
  box-shadow:0 1px 2px #eee;
	position:relative;
	top:29px;
	right:auto;
}
#custom-header nav ul {
	padding:0;
	margin:0;
}
#custom-header nav ul li {
	display:inline;
	float:left;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
}
#custom-header nav ul li a {
	display:block;
	height:38px;
	line-height:38px;
	padding:0 0 0 20px;
}
#custom-header nav ul li.home a {
	width:10px;
	text-indent:-9999px;
	padding:0;
	background:url(../images/header-nav-home.png) no-repeat;
}
#custom-header nav ul li.home a:hover {
	background-position:0 -38px;
}
/* search */
#custom-header form#search {
	float:right;
	width:210px;
	height:30px;
	overflow:hidden;
	padding:0;
	background:url(../images/form-header.png) no-repeat;
	position:relative;
	top:35px;
	right:auto;
	bottom:auto;
}
#custom-header form#search input.text {
	display:block;
	float:right;
	width:173px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#8b8b8b;
	padding:7px 7px 7px 0;
	border:none;
	background:none;
}
#custom-header form#search input.submit {
	display:block;
	float:left;
	width:30px;
	height:30px;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	padding:0;
	border:none;
	background:none;
	cursor:pointer;
}


/* OVERRIDES */
#wrapper {
	max-height:9999px !important;
}
body.map #header {
	border-bottom:none;
	background:none;
}
#custom-header form#search fieldset {
	padding:0;
	border:none;
	margin:0;
}
